Subject: [Mgs] Exhaust installed...

From: Richard Lindsay <[email-masked]>
Date: Mon, 30 Sep 2013 14:41:49 -0500

Hi Friends,

Got the exhaust installed today. Here are a few pictures of the job.

http://www.aubard.us/MGTD/20130930_133237.jpg

I may switch to thicker brass nuts, some day.

http://www.aubard.us/MGTD/20130930_133206.jpg

Here's a restored and reinstalled  exhaust hanger, one of the two.

http://www.aubard.us/MGTD/20130930_133216.jpg

And here's the hard mount I had to make for the exhaust to the
transmission. I'll install a correct hanger later - maybe.

http://www.aubard.us/MGTD/20130930_133226.jpg

I'm now off to the tub. Some of the front bulkhead still needs to be
cleaned and primered. I'll then be ready for paint!

-rick
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]